# Generated by Django 3.1.6 on 2021-02-22 03:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0008_auto_20210219_1019'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-22 10:27:38'),
        ),
    ]
